Subject: Re: cool article

From: Ameet Patil <[email-masked]>
Date: Wed, 02 Aug 2006 11:15:20 +0100

> Did you happen to get an Ethernet mac going on the virtex2 or
 > virtex4 with the 2.6 kernel?

Nope! :-(
Rumour has it that Montavista is soon going to release the source for 
2.6 kernel to run on Xilinx platforms.

-Ameet

Edward Bockhoefer wrote:
> Hello Ameet,
> I too am working on this type of project. I am trying to get the xilinx 
> obp 10/100 mac driver into the 2.6.17.6 kernel. Unfortantly, I think I 
> need some of the montavista sources not generated by the xilinx 
> software, which only generates driver code for the 2.4 montavista 
> kernel. Did you happen to get an Ethernet mac going on the virtex2 or 
> virtex4 with the 2.6 kernel?
> 
> Ed
> 
> Ameet Patil wrote:
> 
>> Thanks Ed! I did get a root fs up and running NOT using JFFS2 though. 
>> I used ext2.
>>
>> cheers,
>> -Ameet
>>
>> Edward Bockhoefer wrote:
>>
>>> I found your post about the Virtex II part one at 
>>> http://www.linux.get2knowmore.com. Thanks for the info. Did you 
>>> happen to get a root fs up and running using jffs2?
>>>
>>> Best Regards,
>>> Ed
>>>
>>>
>>
> 
> 
>